body{
	margin: 0;
	padding: 0;
}
@media (prefers-color-scheme: dark) {
  body, .wrapper {
    background: #1b1d1d !important;
  }
  .select-shop-order h1 {
    color: #fcfeff !important;
  }
  .card-box-tanjong .content-card h2 a,
  .card-box-tanjong .content-card ul li {
    color: #f2f2f2 !important;
  }
}
.wrapper{
    max-width: 600px;
    margin: auto;
    background: #fcfeff; 
    box-shadow: 0 0 10px #ddd; 
    padding-bottom: 10px; 
    min-height: 100vh;
    overflow-y: auto; 
    border-radius: 30px;
}
.banner-section-main img{
    width: 100%;
}
.select-shop-order{
    padding:0px 25px;
}
.select-shop-order h1{
	font-size: 25px;
	font-weight: 600;
	line-height: 29px;
	color: #000;
	font-family: 'Raleway', sans-serif;
	margin: 30px 0;
}
.card-box-tanjong {
    display: flex;
    gap:13px;
    margin: 20px 0;
}
.card-box-tanjong .content-card h2 a{
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    color: #003B40;
    font-family: 'Raleway', sans-serif;
    text-decoration: none;
}
.card-box-tanjong .content-card h2 a:hover{
    color: #ffd505;
}
.card-box-tanjong .content-card h2{  
    margin: 0 0 0 15px;
}
.card-box-tanjong .img-card img{
	width: 100%;
	transition: 1s;
	border-radius: 30px;
}
.card-box-tanjong .img-card img:hover{
	transform: scale(1.1);
}
.card-box-tanjong .img-card{width:40%;overflow: hidden;border-radius: 20px;}
.card-box-tanjong .content-card{width:60%;}
.card-box-tanjong .content-card ul{
    display: flex;
    gap: 12px;
    list-style: none;
    padding: 0;
    margin: 10px 0;
}
.card-box-tanjong .content-card ul li{
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    color: #003B40;
    font-family: 'Raleway', sans-serif;
    margin: 0;
}
.menu-button {
  background-color: #ffd505;
  width: auto;
  color: black;
  padding: 20px;
  font-size: 16px;
  margin-top: 30px;
  border: none;
  box-shadow: 0 0 10px #ddd;
  cursor: pointer;
  border-radius: 100px;
  font-weight: bold;
  padding: 15px 75px;
  margin-bottom: 20px;
}
.menu-button:hover {
  background-color: #ffdd31;
}
.text-center {
  text-align: center;
}

/* Popup */
.popup-content img {
  width: 100%;
}
.popup-link {
  display: flex;
  flex-wrap: wrap;
}

.popup-link a {
  background: #333;
  color: #fff;
  padding: 10px 30px;
  border-radius: 5px;
  font-size: 17px;
  cursor: pointer;
  margin: 20px;
  text-decoration: none;
}

.popup-container {
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  transform: scale(1.3);
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(21, 17, 17, 0.61);
  display: flex;
  align-items: center;
  height: 100%;
}
.popup-content {
  background-color: #fefefe;
  margin: auto;
  padding: 0px;
  border: 1px solid #888;
  width: 18%;
}
.popup-content p {
  font-size: 17px;
  padding: 10px;
  line-height: 20px;
}
.popup-content a.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  background: none;
  padding: 0 10px;
  margin: 0;
  text-decoration: none;
}

.popup-content a.close:hover {
  color: #333;
}

.popup-content span:hover,
.popup-content span:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.popup-container:target {
  visibility: visible;
  opacity: 1;
  transform: scale(1);
}
@media (max-width: 768px) {
  .popup-content {
    width: 90%;
  }
  .popup-container {
    overflow-y: scroll;
  }
}

